<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header>
        <nav>
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </nav>
    </header>
    <main>
        <div class="container-sm">
            <h1>Egypte</h1>
            <section class="destination">
                <h2>La destination du mois</h2>
                <div class="destination-img">
                    <img src="img/egypte.jpg" alt="">
                </div>
                <p>
                    Le plaisir de côtoyer la légendaire gentillesse et la tradition d’accueil des égyptiens
                    10 des principaux sites de Haute Égypte sont prévus ainsi que la visite du Caire
                    Des visites toujours accompagnées avec des égyptologues passionnés
                </p>
                <div class="btn">
                    <a href="https://voyages.carrefour.fr/circuits/louxor/circuit-splendeurs-des-pharaons?pageType=product&s_pid=253215#ref_dd=05&ref_dmy=06/2021&ref_aj=0&ref_minMan=7"
                        target="_blank">En savoir plus</a>
                </div>
            </section>
        </div>
        <div class="container-md">
            <section class="tarif">
                <h2>Tarif</h2>
                <div class="tarif-ctn">
                    <ul>
                        <li> dès 899€ </li>
                        <li>TTC / personne</li>
                        <li>en 8 jours / 7 nuits</li>
                    </ul>
                </div>
            </section>
            <section class="resume">
                <h2>Résume</h2>
                <div class="resume-ctn">
                    <p>
                        Le plaisir de côtoyer la légendaire gentillesse et la tradition d’accueil des égyptiens
                        10 des principaux sites de Haute Égypte sont prévus ainsi que la visite du Caire
                        Des visites toujours accompagnées avec des égyptologues passionnés
                    </p>
                </div>
            </section>
            <section class="inclu">
                <h2>Inclus dans ce voyage</h2>
                <div class="inclu-ctn">
                    <ul>
                        <li>Vol A/R au départ de Paris (+2 autres villes)</li>
                        <li> Repas Selon programme </li>
                        <li>Chambre</li>
                        <li>Transfert</li>
                        <li>Guide francophone</li>
                        <li> Visites selon programme</li>
                    </ul>
                </div>
            </section>
            <section class="programme">
                <h2>Votre programme</h2>
                <div class="programme-ctn">
                    <table>
                        <thead>
                            <tr>
                                <th class="tg-0lax">Jour1</th>
                                <th class="tg-0lax">France – Louxor</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="tg-0lax">Jour2</td>
                                <td class="tg-0lax">Louxor – Karnak</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour3</td>
                                <td class="tg-0lax">Thèbes – Esna</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour4</td>
                                <td class="tg-0lax">Edfou – Kom Ombo</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour5</td>
                                <td class="tg-0lax">Assouan – Philae</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour6</td>
                                <td class="tg-0lax">Assouan – Abou Simbel – Louxor </td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour7</td>
                                <td class="tg-0lax">Louxor</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour8</td>
                                <td class="tg-0lax">Louxor – France</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </section>
        </div>
    </main>
    <footer>
        <div class="col-2 col">
            <h3>Site construit a partir de données titrées du site</h3>
            <h3>Carrefour Voyage</h3>
            <h3>2021-Risu Voyage</h3>
        </div>
        <div class="col-2">
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </div>
    </footer>
</body>

</html>